<!-- Ajouter Frais========================================================= -->
<div class="modal animate__animated animate__fadeInLeft" id="modal_ajouter_frais">
    <div onclick="closeForm('modal_ajouter_frais')" class="modal-background"></div>
    <div class="modal-card">
        <header class="modal-card-head">
            <p class="modal-card-title">Ajouter Frais</p>
            <button type="button" onclick="closeForm('modal_ajouter_frais')" class="delete"
                aria-label="close"></button>
        </header>
        <section class="modal-card-body">
            <div class="content">
                <form id="form_ajouter_frais">
                    <?php echo csrf_field(); ?>
                    <div class="field">
                        <label class="label title is-6" for="type_frais_id">Type de payement</label>
                        <p class="control">
                            <input id="type_frais_id"
                                class="input is-info is-rounded 
                                <?php $__errorArgs = ['type_frais'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                type="text" placeholder="Préciser le type de frais" name="type_frais" required />
                        </p>
                        <?php $__errorArgs = ['type_frais'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="help is-danger error"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="field">
                        <label class="label title is-6" for="montant_frais_id">Montant</label>
                        <p class="control">
                            <input id="montant_frais_id"
                                class="input-numeral input is-info is-rounded 
                                <?php $__errorArgs = ['montant_frais'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                type="text" placeholder="25 000" name="montant_frais" required />
                        </p>
                        <?php $__errorArgs = ['montant_frais'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="help is-danger error"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="field">
                        <div class="control">
                            <label class="checkbox">
                                <input id="is_payed" type="checkbox" name="paye" value="0" />
                                Frais payé
                            </label>
                        </div>
                    </div>
                    <button id="submit_form_ajouter_frais" hidden></button>
                    <button type="reset" class="btn_reset" hidden></button>
                </form>
            </div>
        </section>
        <footer class="modal-card-foot">
            <button type="button" class="button is-light is-danger is-rounded"
                onclick="closeForm('modal_ajouter_frais')">Annuler</button>
            <button class="button is-info is-link is-rounded"
                onclick="$('#submit_form_ajouter_frais').click()">Enregistrer</button>
        </footer>
    </div>
</div>
<?php /**PATH /home/dide1435/luqman.upschool-sn.com/resources/views//partials/modalAjouterFrais.blade.php ENDPATH**/ ?>